
      @font-face {
        font-family: Aleo-Regular;
        font-weight: 500;
        font-style: normal;
        src: url("Aleo-Regular.woff") format("woff");
      }
    
      @font-face {
        font-family: Aleo;
        font-weight: 500;
        font-style: normal;
        src: url("Aleo.woff") format("woff");
      }
    
      @font-face {
        font-family: HeptaSlab-Regular;
        font-weight: 500;
        font-style: normal;
        src: url("HeptaSlab-Regular.woff") format("woff");
      }
    